#page-teacher-list {
    width: 100vw;
    height: 100vh;

}
.page-header {
    display: flex;
    flex-direction: column;
    background-color: var(--color-primary);
}
.page-header .top-bar-container {
    width: 90%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
    align-items: center;
    color: var(--color-text-in-primary);
    padding: 1.6rem 0;
}

.page-header .top-bar-container a {
    height: 3.2rem;
    transition: opacity 0.2s;
}
.page-header .top-bar-container a:hover{
  opacity: 0.6;
}
.page-header .top-bar-container > img {
    height: 1.6rem;
}
